<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="15" start.y="26" goal.x="33" goal.y="9" size="0.97"/>
        <agent id="1" start.x="53" start.y="20" goal.x="16" goal.y="38" size="1.31"/>
        <agent id="2" start.x="51" start.y="7" goal.x="27" goal.y="15" size="1.56"/>
        <agent id="3" start.x="51" start.y="12" goal.x="3" goal.y="34" size="1.23"/>
        <agent id="4" start.x="5" start.y="6" goal.x="42" goal.y="14" size="0.85"/>
        <agent id="5" start.x="11" start.y="35" goal.x="9" goal.y="10" size="1.65"/>
        <agent id="6" start.x="9" start.y="23" goal.x="43" goal.y="23" size="1.16"/>
        <agent id="7" start.x="5" start.y="17" goal.x="41" goal.y="10" size="1.85"/>
        <agent id="8" start.x="28" start.y="3" goal.x="57" goal.y="24" size="0.69"/>
        <agent id="9" start.x="26" start.y="9" goal.x="26" goal.y="26" size="0.81"/>
    </agents>
</root>
